Subject: Re: cygwin 1.1.7
From: "David Feustel" <[email-masked]>
To: "Craveiro, Marco" <[email-masked]>, <[email-masked]>, "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Date: Mon, 8 Jan 2001 16:29:46 -0500

I'm actually already starting on this path. I just installed 
Redhat Linux 7 with the intent of configuring a crosscompiler
for ARM. My first problem is that I can't login with the
1st or 2nd (non-root) user ids I created during the install.
Has something about the non-root login changed since 6.2?
I'm pretty sure I'm typing in the right passwords.

Is there a way to unpack RPMs on windows?

Dave Feustel
Fort Wayne, Indiana
1-219-483-1857

----- Original Message ----- 
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Sent: Monday, January 08, 2001 2:10 PM
Subject: Re: cygwin 1.1.7

> You mean what are the chances that the current pool of volunteers maintaining 
> and improving Cygwin doing this?  My guess is pretty unlikely.  It doesn't 
> seem to be a high priority.  Cross-compilers for other platforms have been
> built though, using Cygwin's gcc as a base.  It should be possible to
> kick off this activity yourself if you're so inclined.
> 
> >
> >What are the chances of Cygwin creating a cross-compiler
> >toolchain to generate code for (and eventually migrate to)
> >WinCE?

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple